:root{
    --window-width:;
    --window-height:;

    --bg-color-01:#fff;
    --bg-color-02: #ececec;
    --bg-color-03:#7a7a7a;
    --bg-color-04:#989898;

    --hd-color-01: #333;
    --hd-color-02: #555;
    --hd-f-color-01: #fff;

    --font-color-01:#333;
    --font-color-02:#fff;
    --font-color-03:#4c4c4c;

    --font-sub-color-01:#767676;

    --ac-color-01:#110f87;

    --h-family:'Montserrat', sans-serif;
}
html{
    font-size: 15px;
}
body{
    font-family: 'Yu Gothic', '游ゴシック', sans-serif;
    
}
ul,li{
    list-style: none;
    padding-left: 0;
}
a{
    text-decoration: none;
}
a:hover{
    opacity: 0.8;
    transition: 0.2s;
}

/*タブレットが縦のとき*/
body.portrait{

}

/*タブレットが横のとき*/
body.landscape{

}
h1,h2,h3,h4,h5{
    font-family: var(--h-family);
    position: relative;
    padding-left: 0.75em;
    margin-top: 0.5em;
    margin-bottom: 1em;
}
.text-center{
    padding-left: 0;
}
h2::before,
h3::before,
h4::before{
    content: '';
    position: absolute;
    display: block;
    background-color: var(--bg-color-03);
    width: 12px;
    height: 90%;
    top: 50%;
    left: 0rem;
    transform: translateY(-60%);
    border-radius: 2px;
}
h3::before{
    height: 75%;
    width: 10px;
}
h4::before{
    height: 75%;
    width: 8px;
}
h2.text-center::before,
h3.text-center::before,
h4.text-center::before{
    width: 1.5em;
    height: 8px;
    border-radius: 3px;
    background-color: var(--bg-color-03);
    top: calc(100% + 0.25rem);
    left: 50%;
    transform: translateX(-50%);
}
.header{
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%; 
    background-color: var(--hd-color-01);
    color: var(--hd-f-color-01);   
    z-index: 100;
}
.header a{
    color: var(--hd-f-color-01);
}
.h_info{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    font-size:0.85rem;
}
.h_info span{
    display: block;
}

.select2-container--default .select2-selection--single{
    border-radius: 0.375rem!important;
    border: 1px solid #dee2e6!important;
    height: calc(2.25rem + 2px)!important;
    padding: 0.375rem 0.75rem!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: calc(2.25rem + 2px)!important;
}

/*ヘッダーメニュー*/
.menu_btn{
    position: absolute;
    left: 0;
    top: 0;
    width: 66px;
    height: 56px;
    cursor: pointer;
    padding-left: 10px;
}
.menu_btn span{
    position: absolute;
    display: block;
    width: 36px;
    height: 4px;
    background-color: var(--hd-f-color-01);
    border-radius: 5px;
    transform: translate(-50%,-50%);
    left: 50%;
    opacity: 0.75;
    transition: 0.6s;
}
.menu_btn span:nth-child(1){
    top: 30%;
}
.menu_btn span:nth-child(2){
    top: 50%;
}
.menu_btn span:nth-child(3){
    top: 70%;
}
.menu_btn.open span{
    opacity: 1;
}
.menu_btn.open span:nth-child(1){
    transform: translate(-50%,-50%) rotate(405deg);
    top: 50%;
    transition: 0.5s;
}
.menu_btn.open span:nth-child(2){
    transform: translate(-50%,-50%);
    left: -100%;
    opacity: 0;
    transition: 0.8s;
}
.menu_btn.open span:nth-child(3){
    transform: translate(-50%,-50%) rotate(-405deg);
    top: 50%;
    transition: 0.5s;
}
.menu_wrap{
    position: fixed;
    top: 56px;
    left: -100%;
    background-color: var(--hd-color-02);
    color: var(--hd-f-color-01);
    width: 40vw;
    height: 100vh;
    padding: 1rem;
    transition: 0.6s;
    z-index: 99;
}
.menu_wrap.open{
    left: 0;
}
.menu_wrap a{
    color: var(--hd-f-color-01);
    line-height: 2.6;
    padding: 0 0.5rem;
}
.menu_wrap ul li{
    border-bottom: 1px solid #666;
}
/*縦横設定*/
.portrait .header,
.portrait .menu_btn{
    height: 56px;
}
.landscape .header,
.landscape .menu_btn{
    height: 48px;
}
.landscape .menu_wrap{
    top: 48px;
    width: 30vw;
}
/*お知らせ*/
.alert_container{
    display: none;
    position: fixed;
    background-color: var(--hd-color-01);
    color: var(--hd-f-color-01);
    right: 0.5rem;
    bottom: 0.5rem;
    z-index: 100;
    padding: 0.3rem;
    border-radius: 5px;
    max-width: 45vw;
    word-break: break-all;
    z-index: 102;
}

/*main*/
.main{
    width: 100%;
    max-width: none;
    min-height: 100vh;
    padding-bottom: 5rem;
    background-color: var(--bg-color-01);
}
.main section{
    width: 100%;
    max-width: 1200px;
    min-height: 20px;
    margin: 0.75rem auto;
    padding: 0.75rem;
}
.portrait main{
    padding-top: 56px;
}
.landscape main{
    padding-top: 48px;
}
/*モーダル*/
#overlay{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #5b5b5b80;
    top: 0;
    left: 0;
    z-index: 101;
    backdrop-filter: blur(3px);
    display: none;
}
.modal_window{
    width: 99%;
    height: auto;
    max-width: 850px;
    max-height: 85vh;
    position: fixed;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    z-index: 102;
    box-shadow: 0 2px 3px #333;
    overflow: hidden;
    display: none;
}
.modal_window.modal_short{
    max-width: 450px;
}
.modal_head{
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
    border-radius: 5px 5px 0 0;
    line-height: 2rem;
    padding: 0 0.25rem 0 0.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.modal_head i{
    font-size: 2.8rem;
    cursor: pointer;
    transition: 0.2s;
}
.modal_head i:hover,
.modal_head i:active{
    opacity: 0.75;
}
.modal_content{
    border-radius: 0 0 5px 5px;
    background-color: var(--bg-color-01);
    border: 1px solid var(--bg-color-03);
    padding: 1.5rem 0.75rem;
    width: 100%;
    height: auto;
    max-height: calc(85vh - 3rem);
    overflow-y: scroll;
}
.modal_content:has(.sales_form_sign_m){
    padding-left: 0;
    padding-right: 0;
}
.modal_content .btn_wrap{
    text-align: center;
    margin-top: 1.5rem;
}
.modal_content .btn_wrap .btn{
    min-width: 12rem;
}
.details_01 summary:has(h3),
.details_01 summary:has(h4){
    display: block;
    position: relative;
}
.details_01 summary:has(h3)::-webkit-details-marker,
.details_01 summary:has(h4)::-webkit-details-marker {
    display: none; /* Safari など WebKit 系のブラウザでアイコンを消す */
}
.details_01 summary h3,
.details_01 summary h4{
    display: inline-block;
    position: relative;
}
.details_01 summary h3 i,
.details_01 summary h4 i{
    position: absolute;
    font-size: 1.2rem;
    opacity:0.7;
    right: -2.5rem;
    top: 0;
    transition: 0.2s;
}
.details_01 summary h3::after,
.details_01 summary h4:after{
    content: "open"; 
    display: inline-block;
    position: absolute;
    bottom: 0.1rem;
    right: -2.5rem;
    transition: 0.2s;
    opacity: 0.7;
    font-size: 0.5rem;
    transition: 0.2s;
}
.details_01[open] summary h3 i,
.details_01[open] summary h4 i{
    transform: rotateX(180deg);
    top: -0.25rem;
}
.details_01[open] summary h3:after,
.details_01[open] summary h4:after{
    content: 'close';
}

/*スクロールバー*/
/* 共通設定 */
body {
    scrollbar-color: #888 transparent;
    scrollbar-width: thin;
}
/* Webkit系 (Chrome, Safari, Edgeなど) */
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 6px;
    border: 3px solid #fff;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #555; 
}
::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 6px;
}
/*form*/
textarea{
    resize: none;
    height: 8rem;
}
.form-label{
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
    font-weight: 500;
    padding: 0.25rem 0.5rem;
    border-radius: 5px;
    min-width: 8rem;
    text-align: center;
}
.form-check{
    align-items: center;
    display: flex;
}
.form-check-input{
    border-color: #d1d8e0;
    border-width: 2px;
    width: 1.25rem;
    min-width: 1.25rem;
    height: 1.25rem;
    margin-bottom: 0.3rem;
}
.form-check-label{
    padding: 0.5rem;
    line-height: 1.6;
}
div:has(input[required])>.form-label:after,
div:has(select[required])>.form-label:after,
div:has(textarea[required])>.form-label:after{
    content: '*';
    color: rgb(255, 0, 0);
    text-shadow: none;
    padding-left: 0.25rem;
}
div:has(input[disabled])>.form-label,
div:has(select[disabled])>.form-label,
div:has(textarea[disabled])>.form-label{
    opacity: 0.5;
}
input.danger.form-control{
    box-shadow: 0 0 0 .125rem red;
    color: red;
    font-weight: bold;
}
.invalid-tooltip {
    top: -100%!important;
    right: 0;
}
/*ドラムロール選択肢*/
/* 年月日表示部分 */
.date-display {
    width: calc(100% - 3rem);
    text-align: left;
    cursor: pointer;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.date-inputs{
    display: none;
    width: calc(100% - 3rem);
}
.date-change-btn{
    width: 2.5rem;
    margin-left: 0.5rem;
    text-align: center;
}
.date-change-btn .keyboard{
    display: block;
}
.date-change-btn .return{
    display: none;
}
.date-display.key{
    display: none;
}
.date-inputs.key{
    display: block;
}
.date-change-btn.key .keyboard{
    display: none;
}
.date-change-btn.key .return{
    display: block;
}

/* ドラムロール部分 */
#drumOverlay{
    background-color: transparent;
    position: fixed;
    display: none;
    width: 100vw;
    height: 100vh;
    top:0;
    left: 0;
    z-index: 999;
}
#drum-roll-container {
    display: none;
    position: fixed;
    bottom: 1rem;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    padding: 10px;
    max-height: 290px;
    overflow: hidden;
}
#drum-roll-container.fade-in{
    display: flex;
}
#drum-roll-container span{
    position: fixed;
    right: 0;
    bottom: 306px;
    display: inline-block;
    width: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    font-size: 1.5rem;
    color: #FFF;
    background-color: #808080;
    cursor: pointer;
}
.drum-roll {
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    height: 100%;
    max-height: 280px;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: y mandatory; 
    width: 33%;
}
.drum-roll div {
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
}
.drum-roll div:first-child{
    margin-top: 120px;
}
.drum-roll div:last-child{
    margin-bottom: 120px;
}
.drum-roll::after {
    content: '';
    position: absolute;
    top: calc(50% + 5px);
    left: 0;
    right: 0;
    height: 40px;
    transform: translateY(-50%);
    background-color: rgb(214, 224, 231);
    pointer-events: none;
    z-index: -1;
}

/* タップ部分のアニメーション */
.fade-in {
    animation: fadeIn 0.3s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/*ページネーション*/
#pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
}
#pagination .page-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.2rem;
    height: 2.2rem;
    margin: 0 0.2rem;
    color: var(--bg-color-03);
    background-color: var(--bg-color-02);
    border-radius: 50%;
    border: 2px solid var(--bg-color-03);
    font-weight: bold;
}
#pagination .page-btn.active{
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
}
/*ページヘッダー*/
.page_header{
    position: relative;
    margin-bottom: 4rem;
}
.page_header .btn_wrap{
    position: absolute;
    top: -1rem;
    left: 0;
    z-index: 10;
}
/*テーブル*/
table input.form-control{
    min-width: 7rem;
    max-width: 10rem;
}
table a{
    color: var(--bg-color-03);
    font-weight: bold;
    cursor: pointer;
}
th{
    white-space: nowrap;
}
/*form関係*/
td:has(select){
    min-width: 8rem;
}
td:has(.input-group){
    min-width: 10rem;
}
td.price:has(.input-group){
    min-width: 12rem;
}
.input-group{
    flex-wrap: nowrap!important;
}
table input.form-control.note{
    min-width: 10rem;
}

/*数値フォーマット系*/
td.formatNum{
    text-wrap: nowrap;    
}
td.price{
    word-break: nowrap;
    min-width:6rem;
}
/*幅調整*/
th.name,td.name{
    min-width: 7.5rem;
    max-width: 10rem;
}
td.brand{
    min-width: 7.5rem;
    max-width: 10rem;
}
th.time,td.time{
    min-width: 5.5rem;
}
th.checkbox,td.checkbox{
    text-align: center;
}
table td.note,
table th.note{
    min-width: 10rem;
    max-width:15rem;
}
td.amount,td.weight{
    white-space: nowrap;    
}
td.weight{
    width: 4rem;
    text-align: right;
}
td.icon{
    width: 1.5rem;
}



/*隠しテキストの切り替え*/
.hide_btn{
    cursor: pointer;
    font-size: 1.25rem;
}
.hide_btn .bi-eye-slash-fill{
    display: none;
}
.active .hide_btn .bi-eye-slash-fill{
    display: block;
}
.active .hide_btn .bi-eye-fill{
    display: none;
}
.hide_text{
    position: relative;
    color: transparent;
    pointer-events: none;
    display: inline-block;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.hide_text::before{
    content: '**********';
    position: absolute;
    display: block;
    width: 100%;
    height: auto;
    line-height: 1;
    left: 0;
    top: calc(50% + 0.25em);
    transform: translate(0,-50%);
    text-align: left;
    color: var(--font-sub-color-01);
    font-weight: bold;
    letter-spacing: 0.25rem;
}
.active .hide_text{
    color: var(--font-color-01);
    pointer-events: all;
    white-space: normal;
    word-break: break-all;
}
.active .hide_text::before{
    color: transparent;
    background-color: transparent;
    pointer-events: none;
}
/*dl*/
dl.dl_01{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: baseline;
}
.dl_01 dt{
    display: inline-block;
    width: 10rem;
    line-height: 2.5rem;
    height: 2.5rem;
    font-weight: normal;
    text-align: center;
    border-radius: 8px;
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
    margin: 0.5rem 0.25rem;
}
.dl_01 dd{
    display: inline-block;
    width: calc(100% - 10.5rem);
    padding: 0 0.5rem;
    margin: 0.25rem 0;
}
.dl_01 dt.checkbox,
.dl_01 dt.radio,
.dl_01 dt.file{
    width: 2rem;
    background-color: transparent;
    margin: 0.25rem;
}
.dl_01 dt.checkbox .bi-check-square,
.dl_01 dt.radio .bi-check-square,
.dl_01 dt.file .bi-check-square{
    color: #3be552;
    display: none;
}
.dl_01 dt.checkbox.checked .bi-check-square,
.dl_01 dt.radio.checked .bi-check-square,
.dl_01 dt.file.checked .bi-check-square{
    display: block;
}
.dl_01 dt.checkbox .bi-square,
.dl_01 dt.radio .bi-square,
.dl_01 dt.file .bi-square{
    color: var(--font-color-03);
    display: block;
}
.dl_01 dt.checkbox.checked .bi-square,
.dl_01 dt.radio.checked .bi-square,
.dl_01 dt.file.checked .bi-square{
    display: none;
}
.dl_01 dd.checkbox_dd,
.dl_01 dd.radio_dd,
.dl_01 dd.file_dd{
    color: var(--bg-color-03);
    width: calc(100% - 3rem);
    line-height: 1.6;
    padding-top: 0.3rem;
}
.dl_01 dd.checkbox_dd.checked,
.dl_01 dd.radio_dd.checked,
.dl_01 dd.file_dd.checked{
    color: var(--font-color-01);
    font-weight: bold;
}
.dl_01 dt.textarea_dt {
    align-self: flex-start;
}
.dl_01 dd.textarea_dd{
    white-space: pre-wrap; 
    word-break: break-all;
}

/*会社選択・営業所選択のページ*/
.home_01 .btn{
    position: relative;
    padding-left: 3rem;
    padding-right: 3rem;
    min-width: 15rem;
    margin-bottom: 0.5rem;
}
.home_01 .btn.active::before{
    content: "！";
    display: inline-block;
    background-color: red;
    width: 2rem;
    line-height: 2rem;
    font-size: 1.2rem;
    text-align: center;
    font-weight: bold;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0.5rem;
    transform: translateY(-50%);
}

/*home02　会社選択後のページ*/
.home_menu_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 2rem;
}
.home_menu{
    display: block;
    width: 33.3%;
    text-align: center;
}
.home_menu a{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: 400px;
    height: auto;
    aspect-ratio: 4/3;
    margin: auto;
    padding: 0.5rem;
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
    border-radius: 3px;
}
.home_menu a p{
    margin: 0;
    padding: 0;
}
.home_menu a i{
    display: block;
    font-size: 4.5rem;
    line-height: 4.5rem;
    padding-bottom: 0.75rem;
}
.home_menu a span{
    display: block;
    width: 100%;
    text-shadow: 0 0 5px #444;
    font-weight: 600;
}
.home_submenu_wrap{
    padding: 0 1rem;
    display: flex;
    flex-wrap: wrap;
}
.home_submenu a{
    display: block;
    color: var(--font-sub-color-01);
    font-weight: 500;
}
/*新着情報*/
.home_news li{
    padding-left: 1.5rem;
    position: relative;
    line-height: 1.6rem;
    padding-bottom: 0.8rem;
}
.home_news li a{
    display: block;
    font-weight: bold;
    color: #888;
}
.home_news li::before{
    position: absolute;
    top: 0.2rem;
    left: 0;
    display: inline-block;
    width: 1.2rem;
    line-height: 1.2rem;
    text-align: center;
    font-weight: bold;
    border-radius: 50%;
    content: '！';
    color: #fff;
}
.home_news li.dreport::before{
    background-color: red;
}
.home_news li.co::before{
    background-color: #3be552;
}
.home_news li.draft::before{
    background-color: #333;
}
.home_news li.alert{
    color: red;
}
/*売買契約書一覧*/
#contract_list td.name{
    width: 8.5rem;
    max-width: 8.5rem;
}
/*売買契約書作成*/
.sales_contract{
    position: relative;
}
.sales_contract_add .for_edit{
    display: none;
}
.big{
    font-size: 1.25rem;
}
.big .btn{
    font-size: 1.25rem;
}
.big .dl_01 dt{
    width: 12rem;
}
.big .dl_01 dt.checkbox{
    width: 3rem;
}
.big .dl_01 dd{
    width: calc(100% - 12.5rem);
}

.big .dl_01 dd.checkbox_dd,
.big .dl_01 dd.radio_dd,
.big .dl_01 dd.file_dd{
    width: calc(100% - 3.5rem);
}

.sales_form_info,
.sales_form_item,
.sales_form_customer,
.sales_form_item_edit,
.sales_form_check{
    display: none;
    width: 100%;
}

.item_alert{
    min-height: 1.6rem;
}

/*目次*/
.sales_form_index{
    width: 100%;
}
.sales_form_index_btn{
    position: relative;
    display: flex;
    color: var(--font-color-03);
    text-align: center;
    border: 1px solid var(--bg-color-03);
    border-radius: 3px;
    padding: 0.5rem;
    height: 3.6rem;
    align-items: center;
    justify-content: center;
    margin: 1rem auto;
    cursor: pointer;
}
.sales_form_index_btn i{
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    color: #3be552;
    display: none;
}
.sales_form_index_btn:hover,
.sales_form_index_btn.complete{
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
}
.sales_form_index_btn.complete i{
    /*display: block;*/
}
#sales_check_preview details summary{
    display: block;
    padding: 0.75rem 0;
}
/*目次サイン*/
.sales_form_sign_m{
    width: 100%;
    max-width: 800px;
    margin: auto;
}
#myCanvas{
    border: 2px solid var(--bg-color-03);
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    position: relative;
}
.sales_form_sign_m button{
    width: 100%;
}
#img-box-sign{
    width: 100%;
    max-width: 800px;
    margin: 0.5rem auto 1.5rem;
    height: auto;
    border: 2px solid var(--bg-color-03);
    border-radius: 5px;
    display: none;
}
#newImgSign{
    width: 100%;
}
/*目次　身分証preview*/
.card_preview{
    width: 100%;
}
/*目次　total金額*/
.total_fixed{
    position: fixed;
    top: 60px;
    right: 40px;
    background-color: var(--bg-color-01);
    border: 2px solid var(--bg-color-03);
    border-radius: 5px 5px 0 5px;
    padding: 1rem;
    z-index: 20;
    width: auto;
    height: auto;
    transition: 0.2s;
}

.total_fixed.close{
    height: 0;
    padding: 0;
    border: none;
}
.total_fixed.close table{
    display: none;
}

.total_fixed i{
    position: fixed;
    top: 60px;
    right: 2px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: var(--bg-color-03);
    border: 2px solid var(--bg-color-03);
    color: var(--font-color-02);
    border-radius: 0 2px 2px 0;
    cursor: pointer;
    transition: top 0.3s;
}

.total_fixed .bi-chevron-double-down{
    opacity: 0;
    pointer-events: none;
}
.total_fixed.close .bi-chevron-double-down{
    opacity: 1;
    pointer-events:all;
}
.total_fixed.close .bi-chevron-double-up{
    opacity: 0;
    pointer-events: none;
}
.total_fixed .bi-chevron-double-up{
    opacity: 1;
    pointer-events:all;
}

/*商品表示テーブル*/
.item_base_data{
    border-bottom: 1px solid #ffffff7a;
}
.marker {
    position: relative;
    z-index: 0;
}
.marker::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px; 
    width: 100%;
    height: 0.5em; 
    background-color: #90ee9038; /* ライトグリーン */
    z-index: -1; 
}
td.marker.text-center::after {
    width: calc(100% - 40px); 
    left: 20px; 
}
td.marker.text-end::after {
    width: calc(100% - 1em); 
    left: auto;
    right: 5px; 
}

/*買取情報入力フォーム*/
#item_preview_table{
    width: 100%;
}
.portrait .item_preview_wrap{
    overflow-x: scroll;
}
.landscape .item_preview_wrap{
    min-height: 710px;
    max-height: 710px;
    overflow-y: scroll;
}
.item_set{
    display: none;
}
.item_set.input_now{
    display: block;
}
.portrait .item_preview,
.portrait .item_input{
    width: 100%;
    margin: auto;
}
.portrait .item_input{
    order: 1;
    margin-bottom: 2rem;
}
.portrait .item_preview{
    order: 2;
}
.portrait .item_preview_btn{
    display: none;
}
.landscape .item_preview{
    width: 25%;
    padding: 0 1rem;
    position: relative;
    min-height: 710px;
    transition: 0.2s;
    overflow: hidden;
}
.landscape .item_preview table tr th{
    white-space: nowrap;
}
.landscape .item_preview table tr th:nth-child(2),
.landscape .item_preview table tr th:nth-child(3),
.landscape .item_preview table tr th:nth-child(4),
.landscape .item_preview table tr th:nth-child(5),
.landscape .item_preview table tr th:nth-child(6),
.landscape .item_preview table tr th:nth-child(7),
.landscape .item_preview table tr th:nth-child(8),
.landscape .item_preview table tr th:nth-child(9),
.landscape .item_preview table tr th:nth-child(10),
.landscape .item_preview table tr th:nth-child(11),
.landscape .item_preview table tr td:nth-child(2),
.landscape .item_preview table tr td:nth-child(3),
.landscape .item_preview table tr td:nth-child(4),
.landscape .item_preview table tr td:nth-child(5),
.landscape .item_preview table tr td:nth-child(6),
.landscape .item_preview table tr td:nth-child(7),
.landscape .item_preview table tr td:nth-child(8),
.landscape .item_preview table tr td:nth-child(9),
.landscape .item_preview table tr td:nth-child(10),
.landscape .item_preview table tr td:nth-child(11){
    display: none;
}
.landscape .item_preview_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 2.5rem;
    height: 710px;
    text-align: center;
    background-color: var(--bg-color-03);
    color: var(--font-color-02);
    top: 0;
    right: 0;
    border-radius: 2px;
    font-size: 2rem;
    cursor: pointer;
    z-index: 10;
    transition: 0.2s;
}
.landscape .open .item_preview_btn{
    right: -1.5rem;
}
.landscape .item_preview_btn::before{
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 5rem;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    left: -5rem;
}
.landscape .open .item_preview_btn::before{
    display: none;
}
.landscape .item_preview_btn .bi-chevron-double-left{
    display: none;
}
.landscape .open .item_preview_btn .bi-chevron-double-left{
    display: block;
}
.landscape .open .item_preview_btn .bi-chevron-double-right{
    display: none;
}
.landscape .item_preview.open{
    width: 100%;
    overflow: visible;
}
.landscape .item_preview.open table tr th,
.landscape .item_preview.open table tr td{
    display: table-cell;
}
.landscape .item_input{
    width: 75%;
    padding: 0 1rem;
}
.landscape .item_input.open{
    display: none;
}
.modal_item_edit_btn{
    cursor: pointer;
    pointer-events: all;
}
.item_preview_table tr td:nth-last-child(1),
.item_preview_table tr td:nth-last-child(2){
    cursor: pointer;
}
.modal_sign_before .item_preview_table tr td:nth-last-child(1),
.modal_sign_before .item_preview_table tr td:nth-last-child(2),
.sales_form_index .item_preview_table tr td:nth-last-child(1),
.sales_form_index .item_preview_table tr td:nth-last-child(2){
    display: none;
}
/*CO*/
#modal_allreset_btn{
    position: relative;
    font-weight: bold;
    font-size: 1.8rem;
    padding-bottom: 0.6rem;
    text-align: center;
}
#modal_allreset_btn:after{
    position: absolute;
    display: block;
    width: 100%;
    content: '一括';
    text-align: center;
    bottom: 0;
    left: 0;
    font-size: 0.7rem;
}
.modal_reset_btn{
    font-size: 1.8rem;
}

#itemEditTable input{
    min-width: 3.5rem;
}
#itemEditTable select{
    min-width: 4.5rem;
}


#itemTable tbody tr:first-child td:nth-child(4)::before,
#itemTable tbody tr:first-child td:nth-child(6)::before{
    content: none;
}
#itemTable tbody tr:first-child td{
    border: none!important;
}

/*日報*/

/*日報詳細画面*/
#d_report_table_all td{
    text-wrap: nowrap;
}
.d_report_detail_table td{
    vertical-align: middle;
}
.d_report_detail_table th{
    white-space: nowrap;
}

#total_price_table input.form-control{
    max-width: none;
    text-align: end;
}
.g-flag{
    text-align: center;
}
.g-flag i.bi-check-square-fill{
    color: #3be552;
    display: none;
}
.g-flag i.bi-square{
    color: #666;
}

.g-flag.checked i.bi-check-square-fill{
    display: block;
}
.g-flag.checked i.bi-square{
    display: none;
}

/*買取詳細モーダル*/
.modal_report{
    max-width: none;
}
.modal_item_table td{
    text-wrap: nowrap;
}
.modal_sign_before{
    max-width: 95vw;
}

@media (max-width: 575.98px) {
    .page_header{
        padding-top: 1.5rem;
    }
    .dl_01 dt {
        display: inline-block;
        width: 10rem;
        line-height: 1.8rem;
        height: 1.8rem;
    }
    .dl_01 dd {
        display: block;
        width: 100%;
        min-height: 2rem;
        margin-left: 0.5rem;
    }
    .dl_01 dd.checkbox_dd,
    .dl_01 dd.radio_dd,
    .dl_01 dd.file_dd{
        color: var(--bg-color-03);
        width: calc(100% - 3rem);
    }
}
